header .search-container
{
	margin-top: 4px;
}
.col-xs-12 .col-md-12
{
	margin-top: 4px !important;
}
.miles.blue-bg .compare-container{#fff}

.comparison-disclaimer
{
padding-top:0px  !important;
}
.compare-table--lightblue .table-row--position-fixed
{
border-right : 0px solid #2477ab !important;
}
.services-header
{
font-family : Meta-Normal;
}
.services-text
{
font-family :Meta-Light;
}
#IntroAPR
{
list-style:none;
 margin:0px; 
 padding:0; 
 font-size:14px; 
 width:100%;
 line-height:1.4;
 font-family :Meta web normal;
}
@media (max-width: 768px) {
.cards {
    background: url(../../credit-cards/images/static_320.png) top center no-repeat;
    width: 100%;
    height: 150px;
}
.mobilemiles {
display:none;
}

ul.hero-boxes {
padding: 0px !important;
}
}
@media screen and (min-width: 768px)
{
.hero__static {
      background-size: 100% 95%;
    background-position: 0px -110px;
    background-image: url("/credit-cards/images/miles/miles_marquee.jpg") !important;
   
}}

@media (min-width: 992px){

.section__header {
    font-size: 38px;
}}
.section__header {
  margin-top: 35px;
  font-family: "Meta Web Light", Arial, sans-serif;
  font-size: 38px;
  font-weight: normal;
  line-height: 1.1875;
  letter-spacing: -0.025em;
  text-align: center;
  color: #293033;
}

@media screen and (min-width: 768px)
{
.hero__static .hero-box {
    padding: 15px !important;   } 
}

.hero__static .hero-box__title {
    font-size: 21px !important; } 
	
.compare-table__column.compare-table__column--image{
text-align:left ;
}
@media (min-width: 701px)
{
.compare-table__discover-card-image {
    
    width: auto !important; 
    float: left !important; 
}}
.miles .rates-link{
display: inline !important;
}

div#compare {
    margin-top: 192px;
}


	.visible-lg,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-print,.visible-print-block,.visible-print-inline,.visible-print-inline-block,.visible-sm,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block {
    display: none!important
}
@media(max-width: 729px) {
    .hidden-xs {
        display:none!important
    }
.visible-xs {
        display:block!important
    }
	}

@media(max-width: 729px) {
    .visible-xs-block {
        display:block!important
    }
}

@media(max-width: 729px) {
    .visible-xs-inline {
        display:inline!important
    }
}

@media(max-width: 729px) {
    .visible-xs-inline-block {
        display:inline-block!important
    }
div#compare {
    margin-top: 0px !important;
}
	}
	.highlight--underline {
    font-weight: bold !important;
    font-size: 14px !important;
    border-bottom: 2px solid #ff6000 !important;
}

  
  	h2.marquee__tile__title {
    font-family: "Meta Web Bold", Arial, sans-serif;
font-weight: normal;
    
}

@media (min-width: 730px){
div#compare {
    margin-top: 60px !important;
}

.compare-table__column.compare-table__column--image {
    padding-top: 10px !important;
}
.compare-table__column {
	font-size: 12px !important;

}
}

	.table-row--position-fixed {
	   width: 91%;
    max-width: 947px !important;
}
    
@media (min-width: 701px)
{
.compare-table__discover-card-image {

    width: auto !important;
}
}

.compare-table__column {

    padding-top: 10px !important;
    
}
.main-content {
    padding: 0px !important;
}
.comparison-disclaimer {

    text-align: center;
    padding-left: 20px !important;
    padding-right: 20px !important; 
	background-color: #3d7bb1;
    color: #fff;
    border-left: 3px solid #2477ab;
    border-right: 3px solid #2477ab;
    border-bottom: 3px solid #2477ab;
	}
	.compare-table {
    
  margin-bottom: 0px !important; 
	}

.compare-table--lightblue .compare-table__column {
    border-top: none !important;
    border-bottom: 3px solid #2477ab;
    height: auto !important;
}


.compare-table--lightblue {
    border-top: 3px solid #2477ab;
}
#Compare {
    font-size: 25px !important;
    margin-bottom: 0px !important; 
    background: #3d7bb1 !important;
    color: #fff !important;
    padding-top: 10px !important;
    font-weight: bold;
}
@media (max-width: 991px)
{
.mobile-responsive .container, .mobile-responsive .container-fluid {
    padding: 0px !important; 
}
}
@media (min-width: 730px)
{
.section {
    padding-top: 10px !important;
}

.section--fees {
    margin-bottom: 1px !important; }
}
@media (min-width: 992px)
{
.marquee--padding-bottom {
    padding-bottom: 15px !important;
}
.fees{
    border-bottom: 1px solid #ffffff ;}

	}
	.fees{
	background-color: #ffffff !important;
	}
	.section--gray-to-blue {
	    border-bottom: 0px !important;
	}
	.section--gray {
	    border-bottom: 0px !important;
	}
	
	
@media (min-width: 992px){
.card-switch {
    margin-right: -12px !important;
	}
	.card-switch__circles {
	width: 232px !important;
}
	}

	
@media (max-width: 767px){
.card-switch__circles {
	width: 160px !important;
}
}

@media (min-width: 730px){
.card-switch {
	margin-right: -3px !important;

}
}

#compare {
    margin-top: 40px !important;
    margin-bottom: 40px !important;
}

@media (min-width: 992px){
.fees .container {
    margin-top: 40px !important;	
}
}

.benefits {
	background-color: #f8f8f8 !important;

}

.seenow{
	text-align: center; 
	margin-bottom: 20px;
}

.rates-header{
	margin-bottom: 30px !important;
}
h2.marquee2 {
    font-size: 23px;
    font-family: "Meta Web Light", Arial, sans-serif;
}

@media (min-width: 730px)
{
.card-art.card-switch__image.array-card-art {
    background-image: url("/credit-cards/images/cards/itMilesArrayAffiliate.png");
   background-repeat: no-repeat;
   background-size: 210px auto;
   margin-left: -35% !important;
   width: 240px;
    height: 150px;
}
}

@media (min-width: 992px)
{
.card-art.card-switch__image.array-card-art {
    background-size: 270px auto;
    margin-left: -10% !important;
    width: 275px;
    height: 180px;
}
}
@media (min-width: 790px) and (max-width: 1720px) {
.card-art.card-switch__image.array-card-art {
    margin-left: -65% !important;
	}
}

@media (max-width: 815px) {
.card-art--miles-mobile {
  background-image: url(/credit-cards/images/cards/itMilesArrayAffiliate.png)!important;
}
}
@media (min-width: 992px){
.card-art.card-switch__image.array-card-art.no-background {
    background-size: 350px auto;
    margin-left: -70% !important;
    width: 350px;
    height: 210px;
    margin-top: 10%;
}

.card-switch {
   margin-bottom: 35px; 
}
}


@media (min-width: 730px){
.card-art.card-switch__image.array-card-art {
    margin-top: 25%;
}
}
@media (min-width: 992px){
div#container {
    width: 960px;
}
}
.col-xs-12.col-md-6 {
    padding: 15px 0 !important;
}

h2.marquee2 a#apr--link {
    font-size: 23px;
}

.marquee--miles.no-background::before {
    background-position: center;
    background-image: none !important;
}
@media only screen and (min-width:730px) and (max-width:991px){
.card-switch .card-art.card-switch__image.array-card-art.no-background {
    background-image: url(/credit-cards/images/cards/itMilesArrayAffiliate.png);
    background-repeat: no-repeat;
    background-size: 258px auto;
    margin-left: -74% !important;
    width: 244px;
    height: 156px;
	margin-top: 20%;
}

}
@media (max-width: 729px)
{
.compare-table th {
    width: 375px;
}
.table-row--position-fixed {
    top: 65px !important;
}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) 
{
.table-row--position-fixed {
    width: 92% !important;
} 
.back-to-top {
padding-left: 0;
}
.footnotes--toggle {
    left: 0;
}
}

@media only screen and  (min-width: 320px) and (max-width: 815px) {
.card-art--miles-mobile {
      background-image: url(/credit-cards/images/cards/itMilesArrayBeach.png)!important;
	  width: 224px;
}
}
@media (min-width: 730px){
.page-theme--miles-green .marquee {
    background-color: #ddecf5;
}
.marquee--miles::before {
    background-color: rgba(236,246,252,0.84);
    background-image: none;
}
.card-art.card-switch__image.array-card-art {
    background-image: url(/credit-cards/images/cards/itMilesArrayBeach.png) !important;
	width: 375px !important;
    height: 228px !important;
	background-size: 375px auto !important;
	margin-top:0% !important; 
}
}
@media (min-width: 992px){
.card-switch .card-art.card-switch__image.array-card-art {
    margin-left: -100% !important;
	margin-top: -8px !important;
}
}
@media only screen and (min-width:730px) and (max-width:991px){
.marquee__main-content {
    margin-bottom: 75px !important;
}
.card-switch .card-art.card-switch__image.array-card-art {
    margin-left: -145% !important;
	margin-top: -8px !important;
}
}